Support » Plugin: Jetpack by WordPress.com » Only Secure Content Warning in IE

  • Resolved Robdiaz2

    (@robdiaz2)


    Since the latest round of updates, I am getting the “Only Secure Content is Displayed” warning in IE all the time. I disabled Jetpack and the issue went away. When I re-activated jetpack, it returned.

    This was not happening prior to the latest updates for WordPress and jetpack.

    Has anyone found a way to workaround this? I am seeing it on three different sites.

    http://wordpress.org/extend/plugins/jetpack/

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Only Secure Content Warning in IE’ is closed to new replies.